body {
  color: #252525;
  background-color: #fff; /* #00B7FF; */
  font-family: "Hedvig Letters Serif", serif;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}

a,
a:link,
a:active,
a:visited {
  color:#252525;
  text-decoration: none;
}
a:hover {
  color: #dcf2fa;
}

a.navbar-item:hover {
  background: transparent;
  color: #f8f8f8;
  
}

p a:link, p a:active, p a:visited {
  color: #c2bcab;
  text-decoration: none;
}
p a:hover {
  color: #dcf2fa;
}

.strong{
  font-weight: 700;
}

.center {
  text-align: center;
}

.white{
  color: #f8f8f8;
}



h1 {
  font-family: "Hedvig Letters Serif", serif;
  font-size: 2rem;
  font-weight: 100;
  line-height: 2.75rem;
  padding-bottom: 5%;
  text-shadow: color(srgb 0.227 0.227 0.227 / 0.81);
  color:#f8f8f8
}


h2 {
  font-family: "Hedvig Letters Serif", serif;
  font-size: 1.25rem;
  line-height: 2.5rem;
  font-weight: 100;
  padding-bottom: 2.5%;
  color:#252525;
}


h3 {
  font-family: "Hedvig Letters Serif", serif;
  font-size: 1.25rem;
  line-height: 2rem;
  font-weight: 300;
  color:#252525;
}


h4 {
  font-family: "Hedvig Letters Serif", serif;
 font-size: 1.25rem;
 line-height: 2.5rem;
 font-weight: 300;
 color:#252525;
}

p {
  font-family: "Hedvig Letters Serif", serif;
  padding: 0 0 1% 0;
  line-height: 2rem;
}

strong{
  font-weight: 700;
}

.cta-1
{
  background-color: rgb(169, 192, 169);
  justify-content: center;
}

.button.is-fullwidth{
  width: fit-content;
  margin: 0 auto;
}

.large
  {
    font-size: 2rem;
    line-height:  3rem;
    font-weight: 700;
    border-bottom: 1px solid grey;
    padding-bottom: 2%;
    margin-bottom: 1%;
  }

.shadow
{
  filter: drop-shadow(0px 0px 2px rgb(0 0 0 / 0.9));
}

/* structure */
/* BULMA SPECIFIC */
.columns:not(:last-child) {
  margin-bottom: 0;
  margin-right: 0;
}

.navbar-item img{
  max-height: none;
  width: 200px;
}

.navbar-end {
  margin-right: 1%;
}
/* BULMA SPECIFIC END */



.background-1
  { 
    background-image: url("./img/230914_FlanchfordFarm_0013_KT0002.jpg");
    background-position: center;
    background-repeat:  no-repeat;
    background-size: cover;
    min-height:95vh;          
   }
   
   .background-2
    { 
      background-image: url("./img/230914_FlanchfordFarm_0537_KT0107_WebUse.jpg");
      background-position: center;
      background-repeat:  no-repeat;
      background-size: cover;
      min-height:45vh;          
     }  
   
  .background-3
  { 
    background-image: url("./img/230914_FlanchfordFarm_0367_KT0074_WebUse.jpg");
    background-position: bottom;
    background-repeat:  no-repeat;
    background-size: cover;
    min-height:75vh;          
   }
   
   
  .background-4
  { 
    background-image: url("./img/230914_FlanchfordFarm_0165_KT0027_WebUse.jpg");
    background-position: bottom;
    background-repeat:  no-repeat;
    background-size: cover;
    min-height:45vh;          
   }

  .background-5
   { 
     background-image: url("./img/230914_FlanchfordFarm_0250_KT0042_WebUse.jpg");
     background-position: bottom;
     background-repeat:  no-repeat;
     background-size: cover;
     min-height:55vh;          
    }
    
    
   .background-6
   { 
     background-image: url("./img/230914_FlanchfordFarm_0338_KT0065_WebUse.jpg");
     background-position: bottom;
     background-repeat:  no-repeat;
     background-size: cover;
     min-height:45vh;          
    }  
    
  
   
   
.logo
  {
    height: 150px;
  }
  
.contact
  {
    background-color: rgb(169, 192, 169);
    padding: 5%;
  }
  
  .contact  strong, p{
    font-size: 1.5rem;
    color: inherit;
  }
   
.line-box
  {
    background-color: rgba(248, 248, 248, 0.71);
    border-top: 5px solid #252525;
    border-bottom: 3px double #252525;
    margin:25% 5% 5%;
    padding:5%;
  }
 
 .color-box
 {
    background-color: rgb(169, 192, 169);
    border: 1px solid rgb(57, 65, 57);
    margin:5%;
    padding:5%;
 } 

.map
{
  border-radius: 5px; 
 }

iframe{
  height:300px;
  border-radius: 5px;
}

footer{
  background-color: #f8f8f8;
}


/* bulma overides */


/* BIG SCREEN STYLES ONWARDS */

@media screen and (min-width: 1087px) {
  .line-box
  {
    background-color: rgba(248, 248, 248, 0.71);
    border-top: 5px solid #252525;
    border-bottom: 3px double #252525;
    margin-bottom:5%;
    padding:2.5%;
  }
  
  .pad
  {
    margin: 15%;
  }
 
}
 
 
